Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.eclipse.jetty.annotations
Class MultiPartConfigAnnotationHandler

    java.lang.Object
      org.eclipse.jetty.annotations.AnnotationIntrospector.AbstractIntrospectableAnnotationHandler
          org.eclipse.jetty.annotations.MultiPartConfigAnnotationHandler

All Implemented Interfaces:
  AnnotationIntrospector.IntrospectableAnnotationHandler

    public class MultiPartConfigAnnotationHandler

extends AnnotationIntrospector.AbstractIntrospectableAnnotationHandler

MultiPartConfigAnnotationHandler

Field Summary
`protected WebAppContext` | `_context`

Constructor Summary
`MultiPartConfigAnnotationHandler(WebAppContext context)`

Method Summary
`void` | `doHandle(java.lang.Class clazz)`

Methods inherited from class org.eclipse.jetty.annotations.AnnotationIntrospector.AbstractIntrospectableAnnotationHandler
`handle`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### _context

    protected WebAppContext _context

Constructor Detail

### MultiPartConfigAnnotationHandler

    public MultiPartConfigAnnotationHandler(WebAppContext context)

Method Detail

### doHandle

    public void doHandle(java.lang.Class clazz)

  Specified by:
    `doHandle` in class `AnnotationIntrospector.AbstractIntrospectableAnnotationHandler`
  See Also:
    `AnnotationIntrospector.AbstractIntrospectableAnnotationHandler.doHandle(java.lang.Class)`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1995-2010 Mort Bay Consulting. All Rights Reserved.